Results 1 to 5 of 5

Thread: How to install Backup loader to 3.4

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    5
    Thanks
    0
    Thanked 1 Time in 1 Post

    How to install Backup loader to 3.4

    Hi everyone,

    I have a new wii. The system version is 3.4U. I want to install the backup loader. I spent my many hours on google. Some of the users said that a downgrade is required. Also there are some tutorials about how to install backup loader into 3.4.

    I am really confused. I need a good tutorial with the links of the all files, with a good description.

    What is the risk of the downgrade. In one of the forum, someone said that "DO NOT DOWNGRADE" , (i can not remember the link or username sorry)

    I also want to learn that in which cases my wii will be bricked?

    I really need your helps! please !!
    thank you..

  2. #2
    Junior Member
    ~ WiiHacks ***** Supporter~
    *Priority Support Member*

    Join Date
    Nov 2008
    Posts
    180
    Thanks
    5
    Thanked 47 Times in 24 Posts
    ------------------------------------------------
    If you found my post useful, hit the blue "Thanks"
    button to the right

  3. #3
    Junior Member rurouni4ever's Avatar
    Join Date
    Mar 2009
    Posts
    66
    Thanks
    4
    Thanked 8 Times in 8 Posts
    I strongly suggest you read through the FAQ, Guide & Tutorial sections. Here is a good link to answer your question

    http://www.wiihacks.com/other-faq-gu...ade-guide.html

    As from my personal experience, downgrading is quite scary to begin cause the fear of bricking your console and you are DOOM! Least to the worry, if you follow the guidelines you are close to 80% safe. Unless you did something beyond reasonable doubt (LOL).

    Next is to compile the necessary files to get you started.

    For the Twilight Hack, you need to play Zelda at least once. So the Twilight Hack save file would work. If you google Twilight Hack, you will find some useful youtube guide.

  4. #4
    Junior Member rurouni4ever's Avatar
    Join Date
    Mar 2009
    Posts
    66
    Thanks
    4
    Thanked 8 Times in 8 Posts
    Oops almost forgot, downgrading is ok to play backups or have extreme fun with all these exploits. However, if fear of bricking your system outweights your gaming intention. I won't recommend you to hack wii at all.

    Downgrading is sometimes necessary to experience the full exploit of Wii console. Yet, I do stop at 3.2 and not to go any further downward.

  5. #5
    Junior Member
    Join Date
    May 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You need to install custom cIOS's. There are all sorts of automatic downgraders floating around especially on torrent sites (beware of a few though). Waniko makes an autodowngrader (to my knowledge) that worked wonders for me. 3.4U to 3.2U.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •